/* BASICS
******************************************************/
html, body {
    height: 100%;
    min-height: 100%;
}
body {
    background-color: #efefef;
    padding-top: 50px;
}
h1 {
    line-height: 1em;
    margin: 0;
    padding: 0;
}
h2, h3, h4, h5, h6 {
    color: #1f6ea4;
}
.text-red {
    color: #f00;
}
.modal-open .modal {
    z-index: 6000;
}

#modal-msg {
    z-index: 9990;
}



/* BOOTSTRAP NORMALIZER
******************************************************/
.input-group .form-control,
.input-group-btn:last-child>.btn, 
.input-group-btn:last-child>.btn-group {
    z-index: 0;
}

/* NAVBAR 
******************************************************/
.navbar {
    background-color: #3697d9;
    border: 0;
    border-radius: 0;
    margin: 0;
    z-index: 1001;
}
.navbar .navbar-brand,
.navbar .navbar-nav > li > a {
    color: #eee;
}
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > .open > a, 
.navbar .navbar-nav > .open > a:focus, 
.navbar .navbar-nav > .open > a:hover {
    background-color: rgba(255, 255, 255, 0.15);
}
.mobile-menu {
    border: 0;
    border-radius: 0;
    color: #eee;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}
.mobile-menu-navbar {
    padding: 14px 15px;
}
.mobile-menu-sidebar {
    padding: 18.5px 15px;
}
.navbar .mobile-menu:focus, 
.navbar .mobile-menu:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

/* SIDEBAR 
******************************************************/
.sidebar {
    background-color: #384147;
    min-height: 100%;
    padding: 0;
    position: fixed;
    width: 225px;
    z-index: 3;
}
.sidebar-nav > li > a {
    color: #eee;
    padding: 15px;
}
.sidebar-nav > li > a:focus, 
.sidebar-nav > li > a:hover,
.sidebar-nav > li.active > a {
    background-color: #282828;
    color: #fff;
}
.sidebar-nav a .glyphicon {
    margin-right: 15px;
}

/* MAIN 
******************************************************/
.main {
    box-shadow: inset 3px 3px 6px 0px #bbb;
    -moz-box-shadow: inset 3px 3px 6px 0px #bbb;
    -webkit-box-shadow: inset 3px 3px 6px 0px #bbb;
    margin-left: 225px;
    min-height: 100%;
    padding: 25px;
}
.main-box {
    background-color: #fff;    
    box-shadow: 0 0 6px #bbb;
    -moz-box-shadow: 0 0 6px #bbb;
    -webkit-box-shadow: 0 0 6px #bbb;
    min-height: 300px;
    padding: 25px;
    width: 100%;
}
.box-lista {
    margin-top: 20px;
}
.header {
    border-bottom: 1px solid #eee;
    margin: 0 0 25px 0;
}
.search-header {
    margin-top: 20px;
}
.page-title {
    padding-bottom: 5px;
}
.content {
    margin: 0;
}

label.label-radio-modal {
    margin: 15px 0 7px 0;
}

/* div com cara de botão
******************************************************/
/*div .fake-div-button {*/
.new-account-plan-list,
.new-account-plan-list .new-account-plan-wrapper {
    padding: 0 7.5px;
}
.new-account-plan-wrapper {
    position: relative;
}
.new-account-plan-wrapper input {
    display: none;
}
.new-account-plan-wrapper label {
    border: 2px solid #3697d9;
    color: #3697d9;
    cursor: pointer;
    width: 100%;
}
.new-account-plan-wrapper label:hover,
.new-account-plan-wrapper label:focus {
    outline: 2px solid #3697d9;
}
.new-account-plan-wrapper.plan-active label,
.new-account-plan-wrapper input:checked + label {
    border: 2px solid #21bb9d;
    color: #21bb9d;
    outline: 4px solid #21bb9d;
}
.new-account-plan-wrapper.plan-active.disabled label,
.new-account-plan-wrapper.plan-not-active label {
    border: 2px solid #ccc;
    color: #ccc;
    cursor: initial;
}
.new-account-plan-wrapper.plan-active.disabled label,
.new-account-plan-wrapper.plan-not-active label:hover,
.new-account-plan-wrapper.plan-not-active label:focus {
    outline: 0;
}
.new-account-plan-name,
.new-account-plan-price {
    line-height: 1em;
    margin: 10px 0;
}
.new-account-plan-name {
    font-size: 1.3em;
}
.new-account-plan-price {
    font-size: 1.75em;
}
.new-account-plan-price small {
    font-size: 0.55em;
}

/* RADIO PERSONALIZADO
******************************************************/
.radio-personalizado-input {
    display: none;
}
.radio-personalizado-label {
    border: 2px solid #3697d9;
    color: #3697d9;
    cursor: pointer;
    width: 100%;
}
.radio-personalizado-label:hover,
.radio-personalizado-label:focus {
    outline: 2px solid #3697d9;
}
.radio-personalizado-input:checked + .radio-personalizado-label {
    border: 2px solid #21bb9d;
    color: #21bb9d;
    outline: 4px solid #21bb9d;
}
.radio-personalizado-nome {
    font-size: 1.25em;
    margin: 5px 0;
}

/* TABLE DIV PERSONALIZADA
******************************************************/
.c-table {
    margin-top: 12px;
}
.c-thead {
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}
.c-tbody .c-tr {
    border-top: 1px solid #ddd;
}
.c-tbody .c-tr:nth-child(odd) {
    background-color: #f9f9f9;
}
.c-tbody .c-tr:hover {
    background-color: #f5f5f5;
}
.c-tr {
    padding: 8px;
    margin: 0;
}
.c-th,
.c-td {
    padding: 0;
}
.c-td.inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* MODAL PERSONALIZADO
******************************************************/
.modal-personalizado .modal-header {
    border-top-width: 4px;
    border-top-style: solid;
}
.modal-personalizado .modal-title,
.modal-personalizado .close {
    color: inherit;
}
.modal-personalizado .close {
    opacity: 0.9;
}
.modal-personalizado .modal-content,
.modal-personalizado .btn-personalizado{
    border-radius: 0px;
}
/* MODAL DEFAULT */
.modal-personalizado .modal-header {
    border-top-color: #3697d9;
    color: #3697d9;
}
.modal-personalizado .btn-personalizado {
    background-color: #3697d9;
    border-color: #3697d9;
    color: #fff;
}
/* MODAL SUCESSO */
.modal-personalizado.modal-success .modal-header {
    border-top-color: #50BA4A;
    color: #50BA4A;
}
.modal-personalizado.modal-success .btn-personalizado {
    background-color: #50BA4A;
    border-color: #50BA4A;
    color: #fff;
}
/* MODAL AVISO */
.modal-personalizado.modal-warning .modal-header {
    border-top-color: #D97735;
    color: #D97735;
}
.modal-personalizado.modal-warning .btn-personalizado {
    background-color: #D97735;
    border-color: #D97735;
    color: #fff;
}
/* MODAL ERRO */
.modal-personalizado.modal-danger .modal-header {
    border-top-color: #D93545;
    color: #D93545;
}
.modal-personalizado.modal-danger .btn-personalizado {
    background-color: #D93545;
    border-color: #D93545;
    color: #fff;
}

/*
EMPRESA
*/

/*
GERACAO DE IMPOSTO
*/

.acoes-navegacao-imposto{
    margin-bottom: 45px;
}

.apuracao-imposto-content > div {
    padding: 10px 0 0 0;
}

.apuracao-imposto-content > div .list-group-item:last-child{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.apuracao-imposto-content .jumbotron {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding-bottom: 25px;
}
    
.apuracao-imposto-content .list-group-item-heading {
    color: black;
    font-size: x-large;
    padding-left: 20px;
    padding-right: 20px;
}

.apuracao-imposto-content .list-group-item-heading.destaque {
    font-size: xx-large;
}

.box-lista.box-detalhes-nota-sem-imposto {
    min-height: 200px;
}
.box-detalhes-nota-sem-imposto .header h4{
    margin-bottom: 2px;
}
.box-detalhes-nota-sem-imposto .header{
    margin-bottom: 2px;
}
.box-detalhes-nota-sem-imposto .content{
    margin-bottom: 20px;
}


/* DIVERSOS*/
.mg-b-10 {
    margin-bottom: 10px !important;
}

.c-pointer {
    cursor: pointer;
}

.text-left {
    text-align: left;
}

.text-rigth {
    text-align: right;
}

.text-center {
    text-align: center;
}

.btn-sem-canto {
    border-radius: 0px;
}

.btn-left {
    float: left;
}

div.tooltip-inner {
    text-align: left;
}

.loading-indicator-overlay {
    z-index: 9900 !important;
    background-color: #b1b1b1;
    opacity: .3;
}

.loading-indicator {
    z-index: 9900 !important;
    background: url( '../../../img/loading.gif' );
    width: 50px;
    height: 50px;
    opacity: 0.4;
}

/* MEDIA QUERY
******************************************************/
@media (max-width: 767px) {
    /* MAIN 
    **************************************************/
    .main {
        box-shadow: inset 3px 0 6px 0 #bbb;
        -moz-box-shadow: inset 0 3px 6px 0 #bbb;
        -webkit-box-shadow: inset 0 3px 6px 0 #bbb;
        margin-left: 0;
    }
    .main-box {
        background-color: #fff;    
        box-shadow: 0 0 6px #bbb;
        -moz-box-shadow: 0 0 6px #bbb;
        -webkit-box-shadow: 0 0 6px #bbb;
        min-height: 300px;
        padding: 15px;
        width: 100%;
    }
    .header {
        border-bottom: 1px solid #eee;
        margin: 0 0 20px 0;
    }
    .page-title {
        padding-bottom: 5px;
    }
    .content {
        margin: 0;
    }
    
    /* NAVBAR 
    **************************************************/
    .navbar .navbar-brand {
        font-size: 17px
    }
    .navbar-menu-user .navbar-menu-user-item,
    .navbar-menu-user-options .divider {
        display: none;
    }
    .navbar-menu {
        border: 0;
        box-shadow: 0 3px 6px 0 #484848;
        -moz-box-shadow: 0 3px 6px 0 #484848;
        -webkit-box-shadow: 0 3px 6px 0 #484848;
        padding: 0;
    }
    .navbar-menu-list {
        margin: 0;
    }
    .navbar-menu-user-options {
        border: 0;
        border-radius: 0;
        display: block;
        padding: 0;
        position: static;
        width: 100%;
    }
    .navbar-menu-user-options li {
        border-bottom: 1px solid #ccc; 
    }
    .navbar-menu-user-options li a {
        padding: 15px 20px; 
    }
    .bg-dark:after {
        background-color: rgba(0, 0, 0, 0.65);
        content: " ";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transition: all 1s ease;
    }

    /* SIDEBAR 
    **************************************************/
    .sidebar {
        border: 0;
        box-shadow: 0 3px 6px 0 #484848;
        -moz-box-shadow: 0 3px 6px 0 #484848;
        -webkit-box-shadow: 0 3px 6px 0 #484848;
        min-height: 0;
        position: absolute;
        width: 100%;
    }
    .sidebar-nav > li > a {
        color: #eee;
        padding: 15px;
    }
    .sidebar-nav > li > a:focus, 
    .sidebar-nav > li > a:hover,
    .sidebar-nav > li.active > a {
        background-color: #282828;
        color: #fff;
    }
    .sidebar-nav a .glyphicon {
        margin-right: 15px;
    }
}